<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['addinstance'] = 'Додати екземпляр';
$string['addstore'] = 'Додати сховище  {$a}';
$string['addstoresuccess'] = 'Успішно додано нове сховище {$a}';
$string['area'] = 'Зона';
$string['cacheadmin'] = 'Управління кешем';
$string['cacheconfig'] = 'Налаштування';
$string['cachedef_databasemeta'] = 'Мета-інформація бази даних';
$string['cachedef_eventinvalidation'] = 'Анулювання подій';
$string['cachedef_htmlpurifier'] = 'HTML Очищувач - очищений вміст';
$string['cachedef_locking'] = 'Співставлення';
$string['cachedef_questiondata'] = 'Опис питань';
$string['cachedef_string'] = 'Кеш рядків мови';
$string['cachelock_file_default'] = 'Типовий файл співставлення';
$string['cachestores'] = 'Сховище кешу';
$string['caching'] = 'Кешування';
$string['component'] = 'Компонент';
$string['confirmstoredeletion'] = 'Підтвердження видалення сховища';
$string['default_application'] = 'Типовий файл сховища для кешу застосунку';
$string['defaultmappings'] = 'Сховища, що використовуються при відсутності співставлення';
$string['defaultmappings_help'] = 'Типові сховища, які використовуються при відсутності призначених користувачем сховищ.';
$string['default_request'] = 'Типове статичне сховище для кешу запитів';
$string['default_session'] = 'Типове сховище сесії';
$string['defaultstoreactions'] = 'Типові сховища не можна змінювати';
$string['definition'] = 'Визначення';
$string['definitionsummaries'] = 'Наявні визначення кешу';
$string['delete'] = 'Видалити';
$string['deletestore'] = 'Видалити сховище';
$string['deletestoreconfirmation'] = 'Ви дійсно хочете видалити сховище  "{$a}"?';
$string['deletestorehasmappings'] = 'Ви не можете видалити це сховище, оскільки воно має співставлення. Будь ласка, спочатку видаліть всі співставлення з цього сховища.';
$string['deletestoresuccess'] = 'Сховище успішно видалено';
$string['editdefinitionmappings'] = 'Визначення співставлень сховища - {$a}';
$string['editmappings'] = 'Редагувати співставлення';
$string['editstore'] = 'Редагувати сховище';
$string['editstoresuccess'] = 'Зміни сховища кешу успішно збережені.';
$string['ex_configcannotsave'] = 'Не вдалося зберегти у файл налаштування кешу.';
$string['ex_nodefaultlock'] = 'Не вдалося знайти типовий екземпляр співставлення.';
$string['ex_unabletolock'] = 'Не вдалося отримати співставлення для кешування.';
$string['ex_unmetstorerequirements'] = 'Зараз це сховище використовувати неможливо. Будь ласка, зверніться до документації, щоб дізнатися про вимоги, які потрібно виконати.';
$string['gethit'] = 'Отримання - Успішно';
$string['getmiss'] = 'Отримання - Невдало';
$string['inadequatestoreformapping'] = 'Це сховище не відповідає вимогам для всіх відомих визначень. Визначення, яким це сховище не відповідає, будуть замінені на типові замість вказаних.';
$string['invalidplugin'] = 'Некоректний модуль';
$string['invalidstore'] = 'Задано некоректне сховище';
$string['lockdefault'] = 'Типово';
$string['lockmethod'] = 'Метод співставлення';
$string['lockmethod_help'] = 'Метод, що застосовується для співставлення при використанні цього сховища.';
$string['lockname'] = 'Назва';
$string['locksummary'] = 'Зведення про співставлення кешу';
$string['lockuses'] = 'Використовується';
$string['mappingdefault'] = '(типово)';
$string['mappingfinal'] = 'Кінцеве сховище';
$string['mappingprimary'] = 'Первинне сховище';
$string['mappings'] = 'Співставлення сховища';
$string['mode'] = 'Режим';
$string['mode_1'] = 'Застосунок';
$string['mode_2'] = 'Сесія';
$string['mode_4'] = 'Запит';
$string['modes'] = 'Режими';
$string['nativelocking'] = 'Модуль використовує власні співставлення.';
$string['none'] = 'Немає';
$string['plugin'] = 'Модуль';
$string['pluginsummaries'] = 'Встановлені сховища кешу';
$string['purge'] = 'Очищення';
$string['purgestoresuccess'] = 'Кеш запитів успішно очищено';
$string['requestcount'] = 'Тестувати з  {$a} запитом(ами)';
$string['rescandefinitions'] = 'Перечитати визначення';
$string['result'] = 'Результат';
$string['set'] = 'Установки';
$string['storeconfiguration'] = 'Налаштування сховища';
$string['store_default_application'] = 'Типовий файл сховища для кешу застосунку';
$string['store_default_request'] = 'Типове статичне сховище для кешу запитів';
$string['store_default_session'] = 'Типове сесійне сховище для кешу сховищ';
$string['storename'] = 'Назва сховища';
$string['storenamealreadyused'] = 'Необхідно вказати унікальну назву сховища.';
$string['storename_help'] = 'Параметр задає назву сховища. Вона використовується для індентифікації сховища всередині системи і може складатися тільки із символів a-z A-Z 0-9 -_ та пробілу. Вона повинна бути унікальною. Якщо ви вкажете назву, яка вже використовується, то отримаєте повідомлення про помилку.';
$string['storenameinvalid'] = 'Некоректна назва сховища. Ви можете використати тільки a-z A-Z 0-9 -_ та пробіл.';
$string['storenotready'] = 'Сховище не готове';
$string['storeperformance'] = 'Перевірка продуктивності показали можливість виконання {$a} запит(ів) за опереацію.';
$string['storeready'] = 'Готово';
$string['storerequiresattention'] = 'Вимагає уваги.';
$string['storerequiresattention_help'] = 'Це сховище не готове до використання, але має співставлення. Вирішення цієї проблеми дозволить підвищити продуктивність вашої системи. Будь ласка, перевірте, що сервер сховища готовий до використання і що будь-які запити РНР задовольняються.';
$string['storeresults_application'] = 'Зберігає запити при використанні як кешу застосунку.';
$string['storeresults_request'] = 'Зберігає запити при використанні як кешу запитів.';
$string['storeresults_session'] = 'Зберігає запити при використанні як кешу сесії.';
$string['stores'] = 'Сховища';
$string['storesummaries'] = 'Налаштовані сховища';
$string['supports'] = 'Підтримується';
$string['supports_dataguarantee'] = 'Гарантія збереження даних';
$string['supports_keyawareness'] = 'значення ключа';
$string['supports_multipleidentifiers'] = 'операції з кількома ідентифікаторами одночасно';
$string['supports_nativelocking'] = 'співставлення';
$string['supports_nativettl'] = 'термін життя';
$string['supports_searchable'] = 'пошук за ключем';
$string['tested'] = 'Перевірено';
$string['testperformance'] = 'Перевірити продуктивність';
$string['unsupportedmode'] = 'Режим не підтримується';
$string['untestable'] = 'Не перевіряється';
